apache camel 2.9.7 vulnerabilities and exploits

(subscribe to this query)